#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-1WFKRO48XLcpFlHSyPxUo
key:                  descriptive-0.9.5-1WFKRO48XLcpFlHSyPxUo
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  1650fb9327dab46148d88b2f6f7a33ca
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/descriptive-0.9.5
hs-libraries:         HSdescriptive-0.9.5-1WFKRO48XLcpFlHSyPxUo
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
    bifunctors-5.5.9-9bUQnDA0rFYLcQLMmjjqVy containers-0.6.2.1
    mtl-2.2.2 scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

